@charset "utf-8";
/* CSS Document */

@media screen and (max-width : 1780px){
.flex_treat .flex_btn{
display: block;
margin-bottom: 10px;
}
.flex_btn a {
	margin-right: 10px;
}
}
@media screen and (max-width : 1280px){

.site-branding-text {
	margin-left: 50px;
	padding-right: 5px;
	max-width: 350px;
}


.top_nav {
	width: calc(100% - 400px - 50px);
	margin-right: 50px;
}
/*1280*/
}

@media screen and (max-width : 1079px) {
#masthead .wrap_head {
	padding-left: 0;
	padding-right: 0;
}

.one-column #content {
	margin: 0 auto;
	max-width: 1080px;
	padding-left: 15px;
	padding-right: 15px;/*画面サイズの余白*/
}
#navi ul.menu li a {
	padding: 10px;
}

.site-branding-text h1 {
	display: block;
}
.site-branding-text h1 span{
display: block;
}
.top_nav {
	width: calc(100% - 30px - 150px);
}
.flex_btn {
	display: block;
}
.wrap_access .flex_btn{
display: flex;
}
.flex_btn a{
margin-bottom: 10px;
}
.wrap_treat {
	padding: 80px 30px;
}
.flex_treat .box-a{
  padding: 0 20px 0 0;
}
.flex_treat .box-b {
  padding: 0 20px;
	display: flex;
}
.flex_treat .box-c {
  padding: 0 0 0 20px;
}
.flex_treat h3 {
	text-align: center;
	font-size: 22px;
}

.flex_treat .box-c p{
margin-top: 30px;
}
/*1079*/
}
@media screen and (min-width : 768px){
#foot_menu {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: calc(100% - 400px);
	column-gap: 20px;
}
#foot_menu li.foot_nav {
	width: calc(100% / 3);
}
.foot_nav ul {
	width: calc(100% - 20px);
	padding-right: 20px;
}
.textbox.box60{
width: 57%;
}
.email{
width: 27%;
}
/*768---------------------------------------------------*/
}

@media screen and (max-width : 767px){

.flex_treat {
	display: block;
}
.wrap_message .left {
	width: 225px;
	text-align: center;
	display: block;
	margin: 0 auto 20px auto;
}
.wrap_message .right {
	width: 100%;
}
.message_lead {
	font-size: 20px;
	margin-bottom: 25px;
}
.catch_line {
	font-size: 28px;
}
h2.lead {
	font-size: 22px;
	margin-bottom: 30px;
}
.bg_loop_box {
	padding-left: 30px;
	padding-right: 30px;
}
.round_box .inner {
	padding: 30px;
}
.wrap_clinic .round_box {
	margin-top: 0;
}
.wrap_clinic table.table-b td, .wrap_clinic table.table-b th {
	padding: 2em;
}
#topics_waku {
	padding: 25px 0;
}
.wrap_white {
	padding: 40px 0;
}
.box-2column {
	width: 100%;
	margin-bottom: 30px;
}
h2.title {
	font-size: 22px;
	margin-bottom: 25px;
	margin-top: 60px;
}
h2.title::before {
	height: 40px;

}
h3.title {
	font-size: 22px;
	margin-bottom: 30px;
}
.bg_kankyo {
	background: url("images/text_environment.png") no-repeat;
	height: auto;
	margin-bottom: 80px;
	background-size: contain;
}
.bg_message {
	background: url("images/txt_message.png") no-repeat;
	height: auto;
	margin-bottom: 100px;
	background-size: contain;
}
.ceo_name {
	text-align: left;
}
.catch_line{
font-size: 28px;
font-weight: 600;
color: #03C2C6;
letter-spacing: 3.15px;
text-align: center;
}
#content table.table-b th, table.table-b th {
	border-bottom: none;
}
.wrap_access {
	background: url("images/s_access_bg.jpg") no-repeat;
	background-size: cover;
	padding: 80px 0 120px 0;
}
.acc_title {
	font-size: 22px;
	margin-bottom: 30px;
}
.flex_acc_info {
	display: block;
}
.acc_info_list li{
font-size:14px;
}
ul.flex_link {
	flex-wrap: wrap;
	gap: 10px;
}
ul.flex_link li{
width:48%;
}
/*76７*/
}

@media screen and (max-width : 767px){
.catch_line{
font-size: 18px;
}
.catch_line::before, .catch_line::after{
  width: 2px;
  height: 1.5em;

}
#bg_clinic {
	background: url("images/s_clinic_bg.jpg") bottom repeat-x;
	padding-top: 100px;
	background-size: contain;
}
.wrap_green h3.title {
	font-size: 22px;
	margin-bottom: 70px;
}
.box-3column {
	width: 100%;
}
/*767*/

}
@media screen and (max-width : 600px){
.hero {
	min-height: 660px;
}
.hero-slide__img {
	min-height: 660px;
	object-fit: contain;
}
.wrap_access .flex_btn {
	display: block;
}
/*600*/

}

@media screen and (max-width : 480px){
.hero {
	min-height: 440px;
}

img.hero-slide__img {
	min-height: 440px;
	object-fit: contain;
	vertical-align: top;
}
#topics_waku h2 {
	width: 110px;
	border-right: none;
	font-size: 22px;
	font-weight: 600;
	padding-right: 0;
	text-align: center;
	display: block;
	margin: 0 auto;
}
#topics_waku {
	padding: block;
}
ul.topics {
	width: 100%;
	padding-left: 15px;
	margin-bottom: 0;
}
.wrap_clinic table.table-b td, .wrap_clinic table.table-b th {
	padding: 0.5em 0;
	
}
table.table-b td, #content table.table-b td {
	width: 100%;
	font-size: 14px;
}
table.table-b th, #content table.table-b th {
	width: 100%;
	font-size: 18px;
}
p {
	font-size: 14px;
}
#bg_clinic {
	padding-top: 60px;
	background-size: cover;
}
h2.title.access {
	margin-bottom: 40px;
}
.site-branding-text {
	margin-left: 10px;
	padding-right: 5px;
	max-width: 180px;
}
/*sp_banner*/

#freePartsId-35411 {
	right: 0;
	width: 100%;
}
.sp_banner {
	display: block;
	background: #F6F7F7;
	width: 100%;
border-top: 1px solid #ccc;
}
.sp_banner .flex{
display: flex;
justify-content: space-around;
margin-bottom: 0;
padding:10px;
font-size:26px;
line-height: 1;
}

.sp_banner a{
color:#282828;
text-align: center;
}
.sp_banner li{
text-align: center;
width: 33%;
}
.sp_banner li + li{
border-left: 1px solid #ccc;
}
.sp_banner span{
font-size:12px;
}
#freePartsId-35411 {
	position: fixed;
	bottom: 0;
	z-index: 99;
}
#copyright {
	margin-bottom: 50px;
}
.sp_insta{
margin-right: 60px;
}
#subimage .inner h1 {
	font-size: 22px;
}
#subimage {
	position: relative;
	width: 100%;
	height: 80px;
}
.bg_temporarydialysis, .bg_policy, .bg_news, .bg_english{
height: 160px;
}
.bg_policy{
background: url("images/s_policy_topimg.jpg") no-repeat;
background-size: cover;
}
#content .entry-title {
	font-size: 18px;
}
.round_solid .inner {
	padding: 30px;
}
.round_solid h3 {
	font-size: 22px;
}
.foot_logo {
	text-align: center;
	display: block;
	margin: 0 auto 40px auto;
	width: 70%;
}
.round_solid .in_box {
	padding: 30px;
}
.flex.flow h3{
font-size:18px;
font-weight: 600;
margin-bottom: 20px;
}
.sp_insta img{
vertical-align: middle;
}
/*480*/

}